.effects {
  display: flex;
  flex-direction: column;
  gap: .5rem;

  .effect {
    display: flex;
    align-items: center;
    gap: .5rem;

    &-name {
      display: flex;
      align-items: center;
      gap: .2rem;
      flex-grow: 1;
    }
  }
}
